body {background: #FFFFFF; 	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;}
td {font-family: "Verdana"; font-size:11px; color: #666;}

a {font-family: "Verdana"; color: #666;	text-decoration: none; line-height:10px;}
a:hover {color: #3366cc;}

.gnb {margin-right: 40px;}

.container {width: 970px;}

.history {font-family: "Verdana"; font-size:11px; color: #999; padding-top:10px;}

.footer {width: 960px; height: 90px;}
.banner {padding-top: 10px; padding-right: 20px;}
.footer_line {height: 1px; background-color: #dfdfdf;}
.bottom_top {padding-right: 65px;}
.bottom_banner {margin-right:25px;}

.notice {padding-top: 8px;}
.notice_date {font-family: "Verdana"; font-size: 9x; color: #b3b3b3;	padding-top: 8px;}
.new {margin-left: 5px;}

.sitemap_text_sub {font-size:11px; color: #aaa;}
.sitemap_text_sub a {font-family: "Verdana"; font-size:11px; color: #666;	text-decoration: none;}
.sitemap_text_sub a:hover {color: #3366cc;}

.container_main {width: 730px;}
.container_main_con {width: 680px;}



.title_01 {font-size: 13px; color: #000; font-weight: bold}
.title_02 {font-size: 12px; color: #333; font-weight: bold}
.txt_01 {color: #1dabbc; padding-left: 25px; }
.txt_02 {padding-left: 25px; }
.txt_03 {color: #1dabbc; font-weight: bold}

.text1 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	color: #5b5b5b;
}
.text2 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	color: #787878;
}
.text3 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	color: #5b5b5b;
	font-weight:  bold;
}
.text4 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 12px;
	color: #26a9e6;
	font-weight:  bold;
}
.text5 {
	font-family: "verdana", "µ¸¿ò";
	font-size: 10px;
	color: #dbdbdb;
}

h1 {font-family:Verdana; font-size:12px; color:#4b4b4b; padding:-2px; margin:-1px; margin-left:5px; text-align:left; font-weight:bold;}	
h2 {font-family:Verdana; font-size:12px; color:#ee4b00; padding:-2px; margin:-1px; margin-left:5px; text-align:left; font-weight:bold;}